.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eff435cd-34f9-614c-7029-22c8a175e564 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76b2e892-8124-8660-d3a8-e90569ebd230 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5197b7cf-9745-4da9-9f4b-e6925bec5416 {
overflow: visible !important;
}
.lfr-layout-structure-item-73ddd93d-7505-47d7-ee2d-d5d20c30d131 {
overflow: visible !important;
}
.lfr-layout-structure-item-be3abe07-6d8a-37aa-ec52-8edd666b2b45 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3a615849-4404-eb59-3932-25d825b6f5e7 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-3a615849-4404-eb59-3932-25d825b6f5e7 strong{
font-weight: 700;
}.lfr-layout-structure-item-05eec077-fdb1-7b85-7831-38b36cb3c60f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-73e01ea9-a6a5-9eeb-a5a4-7e3ea2bc7acd {
overflow: visible !important;
}
.lfr-layout-structure-item-18d500dc-511b-974c-bb3f-19120b330222 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da151525-6788-3b7f-0453-a5a5abcce68d {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-55adcdcb-9f80-62f7-f0ba-b478087cadf8 {
max-width: 100% !important;
overflow: visible !important;
width: 300px !important;
}
.lfr-layout-structure-item-313e561e-2014-3539-5e95-108aff40fa4f {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-b9ca19cc-410d-d4c7-59f7-0a8d8612cfcb {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-c913f7ac-1b46-50a0-ba46-b6a768229c4a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da5e24a0-97d2-5344-b8c6-aa96e7a664b8 {
overflow: visible !important;
}
.lfr-layout-structure-item-91a9de88-d8d8-379c-7ebc-786381a70ec2 {
overflow: visible !important;
}
.lfr-layout-structure-item-07586fa6-a4d3-742c-4345-d01afd497be3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b36b38ff-6fa9-dee1-ce78-a8bf970aad1a {
overflow: visible !important;
}
